<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000031519252</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/31/51/92/LEGIARTI000031519252.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>2</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2016-09-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000031518724" date_publi="2015-11-24" date_signature="2015-11-09" ministere="Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche" nature="ARRETE" nor="MENE1526553A" num="" num_parution_jo="0272">
<TITRE_TXT c_titre_court="ARRÊTÉ du 9 novembre 2015" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000031518724">Arrêté du 9 novembre 2015 fixant les horaires d'enseignement des écoles maternelles et élémentaires</TITRE_TXT>
<TITRE_TXT c_titre_court="ARRÊTÉ du 9 novembre 2015" debut="2016-09-01" fin="2999-01-01" id_txt="LEGITEXT000031519248">Arrêté du 9 novembre 2015 fixant les horaires d'enseignement des écoles maternelles et élémentaires</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2016-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031519252" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000031518727" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<br/>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sous réserve des dispositions prévues à l'article 5, les horaires d'enseignement à l'école élémentaire sont répartis par domaines disciplinaires comme suit :</p>
<p>
<br/>Cycle des apprentissages fondamentaux (CP-CE1-CE2)</p>
<div>
<div align="center">

<table border="1">
<tr>
<th rowspan="2">
<br/>DOMAINES DISCIPLINAIRES</th>
<th colspan="2">
<br/>HORAIRES</th>
</tr>
<tr>
<th>
<br/>Durée annuelle</th>
<th>
<br/>Durée hebdomadaire moyenne</th>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Français</td>
<td align="center" valign="middle">
<br/>360 heures</td>
<td align="center" valign="middle">
<br/>10 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Mathématiques</td>
<td align="center" valign="middle">
<br/>180 heures</td>
<td align="center" valign="middle">
<br/>5 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Langues vivantes (étrangères ou régionales)</td>
<td align="center" valign="middle">
<br/>54 heures</td>
<td align="center" valign="middle">
<br/>1 heure 30</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Education physique et sportive</td>
<td align="center" valign="middle">
<br/>108 heures</td>
<td align="center" valign="middle">
<br/>3 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Enseignements artistiques</td>
<td align="center" valign="middle">
<br/>72 heures</td>
<td align="center" valign="middle">
<br/>2 heures</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Questionner le monde<br/>Enseignement moral et civique (**)</td>
<td align="center" valign="middle">
<br/>90 heures</td>
<td align="center" valign="middle">
<br/>2 heures 30</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Total</td>
<td align="center" valign="middle">
<br/>864 heures</td>
<td align="center" valign="middle">
<br/>24 heures (*)</td>
</tr>
<tr>
<td align="justify" colspan="3" valign="middle">
<br/>(*) 10 heures hebdomadaires sont consacrées à des activités quotidiennes d'oral, de lecture et d'écriture qui prennent appui sur l'ensemble des champs disciplinaires.<br/>(**) Enseignement moral et civique : 36 heures annuelles, soit 1 heure hebdomadaire dont 0 h 30 est consacrée à des situations pratiques favorisant l'expression orale.</td>
</tr>
</table>

</div>
</div>
<p>
<br/>Cycle de consolidation (CM1 et CM2)</p>
<div>
<div align="center">

<table border="1">
<tr>
<th rowspan="2">
<br/>DOMAINES DISCIPLINAIRES</th>
<th colspan="2">
<br/>HORAIRES</th>
</tr>
<tr>
<th>
<br/>Durée annuelle</th>
<th>
<br/>Durée hebdomadaire moyenne</th>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Français</td>
<td align="center" valign="middle">
<br/>288 heures</td>
<td align="center" valign="middle">
<br/>8 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Mathématiques</td>
<td align="center" valign="middle">
<br/>180 heures</td>
<td align="center" valign="middle">
<br/>5 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Langues vivantes (étrangères ou régionales)</td>
<td align="center" valign="middle">
<br/>54 heures</td>
<td align="center" valign="middle">
<br/>1 heure 30</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Education physique et sportive</td>
<td align="center" valign="middle">
<br/>108 heures</td>
<td align="center" valign="middle">
<br/>3 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Sciences et technologie</td>
<td align="center" valign="middle">
<br/>72 heures</td>
<td align="center" valign="middle">
<br/>2 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Enseignements artistiques</td>
<td align="center" valign="middle">
<br/>72 heures</td>
<td align="center" valign="middle">
<br/>2 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Histoire et géographie<br/>Enseignement moral et civique (**)</td>
<td align="center" valign="middle">
<br/>90 heures</td>
<td align="center" valign="middle">
<br/>2 heures 30</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Total</td>
<td align="center" valign="middle">
<br/>864 heures</td>
<td align="center" valign="middle">
<br/>24 heures (*)</td>
</tr>
<tr>
<td align="justify" colspan="3" valign="middle">
<br/>(*) 12 heures hebdomadaires sont consacrées à des activités quotidiennes d'oral, de lecture et d'écriture qui prennent appui sur l'ensemble des champs disciplinaires.<br/>(**) Enseignement moral et civique : 36 heures annuelles, soit 1 heure hebdomadaire dont 0 h 30 est consacrée à des situations pratiques favorisant l'expression orale.</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
